Tag Archives: critical update

Salesforce disables TLS 1.0

We have some nightly job Java application integration running on Amazon server. Guess we need to upgrade there Java from 1.7 to 1.8. Attended yesterday a webinar on this topic. Presenter suggested to check login history on productions and to … Continue reading

Posted in Administration, Uncategorized, upgrade, User Management | Tagged , , , , | Leave a comment